#include "DepthStencilBuffer.h"

DepthStencilBuffer::DepthStencilBuffer()
{
}

DepthStencilBuffer::~DepthStencilBuffer()
{
}


uint32 DepthStencilBuffer::getSampleCount()
{
    return _sampleCount;
}

uint32 DepthStencilBuffer::getWidth()
{
    return _width;
}

uint32 DepthStencilBuffer::getHeight()
{
    return _height;
}

